﻿.relative{position:relative;}
.scrollMain{width:100%;border-collapse:collapse;table-layout:fixed;}
.scrollMain .tdScroll{}
.scrollMain .tdScroll .divScroll{overflow:auto;width:100%;height:100%;}
.scrollMain .tdSep{width:2px;}
.scrollMain .tdArrow{width:25px;position:relative;background:#CDCAD0;vertical-align:middle;text-align:center;cursor:pointer;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;}
.scrollMain .tdArrow .divArrow{background:url(../../images/PM/scrollArrow.png) no-repeat center center transparent;width:100%;height:11px;}
table[dir="rtl"] .scrollMain .tdArrow .divArrow{background-image:url(../../images/PM/scrollArrow_rtl.png);}

.newOne .scrollMain .tdArrow{background:#04a6c3;}
.newOne .scrollMain .tdArrow .divArrow{}

.newTwo .scrollMain .tdArrow{background:#c5b596;}
.newTwo .scrollMain .tdArrow .divArrow{}

.newThree .scrollMain .tdArrow{background:#4479d2;}
.newThree .scrollMain .tdArrow .divArrow{background-image:url(../../images/PM/scrollArrow_white.png);}
.newThree table[dir="rtl"] .scrollMain .tdArrow .divArrow{background-image:url(../../images/PM/scrollArrow_white_rtl.png);}

.newFour .scrollMain .tdArrow{background:#000000;}
.newFour .scrollMain .tdArrow .divArrow{background-image:url(../../images/PM/scrollArrow_white.png);}
.newFour table[dir="rtl"] .scrollMain .tdArrow .divArrow{background-image:url(../../images/PM/scrollArrow_white_rtl.png);}